<?xml version="1.0" encoding="utf-8" ?>
<wxsmith>
	<object class="wxDialog" name="wxSocketServerDialog">
		<title>wxWidgets app</title>
		<id_arg>0</id_arg>
		<object class="wxBoxSizer" variable="BoxSizer1" member="yes">
			<object class="sizeritem">
				<object class="wxBoxSizer" variable="BoxSizer7" member="no">
					<orient>wxVERTICAL</orient>
					<object class="sizeritem">
						<object class="wxBoxSizer" variable="BoxSizer3" member="no">
							<object class="sizeritem">
								<object class="wxStaticText" name="ID_STATICTEXT2" variable="StaticText2" member="yes">
									<label>Host IP</label>
								</object>
								<flag>wxALL|wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL</flag>
								<border>5</border>
								<option>1</option>
							</object>
							<object class="sizeritem">
								<object class="wxTextCtrl" name="ID_TEXTCTRL1" variable="HostAddrText" member="yes">
									<value>127.0.0.1</value>
								</object>
								<flag>wxALL|wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL</flag>
								<border>5</border>
								<option>2</option>
							</object>
						</object>
						<flag>wxALL|wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL|wxFIXED_MINSIZE</flag>
						<border>4</border>
					</object>
					<object class="sizeritem">
						<object class="wxBoxSizer" variable="BoxSizer6" member="no">
							<object class="sizeritem">
								<object class="wxStaticText" name="ID_STATICTEXT3" variable="StaticText3" member="yes">
									<label>Port</label>
								</object>
								<flag>wxALL|wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL</flag>
								<border>5</border>
								<option>1</option>
							</object>
							<object class="sizeritem">
								<object class="wxTextCtrl" name="ID_TEXTCTRL2" variable="HostPortText" member="yes">
									<value>3555</value>
								</object>
								<flag>wxALL|wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL</flag>
								<border>5</border>
								<option>2</option>
							</object>
						</object>
						<flag>wxALL|wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL</flag>
						<border>5</border>
						<option>1</option>
					</object>
					<object class="sizeritem">
						<object class="wxBoxSizer" variable="BoxSizer5" member="no">
							<object class="sizeritem">
								<object class="wxButton" name="ID_START_BTN" variable="StartButton" member="yes">
									<label>Start</label>
									<handler function="OnStartButtonClick" entry="EVT_BUTTON" />
								</object>
								<flag>wxALL|wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL</flag>
								<border>5</border>
								<option>1</option>
							</object>
							<object class="sizeritem">
								<object class="wxButton" name="ID_STOP_BTN" variable="StopButton" member="yes">
									<label>Stop</label>
									<handler function="OnStopButtonClick" entry="EVT_BUTTON" />
								</object>
								<flag>wxALL|wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL</flag>
								<border>5</border>
								<option>1</option>
							</object>
						</object>
						<flag>wxALL|wxEXPAND</flag>
						<border>5</border>
						<option>1</option>
					</object>
				</object>
				<flag>wxALL|wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL</flag>
				<border>5</border>
				<option>1</option>
			</object>
			<object class="sizeritem">
				<object class="wxBoxSizer" variable="BoxSizer2" member="no">
					<orient>wxVERTICAL</orient>
					<object class="sizeritem">
						<object class="wxStaticText" name="ID_STATICTEXT1" variable="StaticText1" member="yes">
							<label>Welcome to&#x0A;wxWidgets</label>
							<size>146,64</size>
							<font>
								<size>20</size>
								<sysfont>wxSYS_DEFAULT_GUI_FONT</sysfont>
							</font>
						</object>
						<flag>wxALL|wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL|wxSHAPED</flag>
						<border>10</border>
						<option>3</option>
					</object>
					<object class="sizeritem">
						<object class="wxBoxSizer" variable="BoxSizer4" member="no">
							<object class="sizeritem">
								<object class="wxButton" name="ID_BUTTON2" variable="Button2" member="yes">
									<label>Quit</label>
									<handler function="OnQuit" entry="EVT_BUTTON" />
								</object>
								<flag>wxALL|wxALIGN_TOP</flag>
								<border>4</border>
								<option>1</option>
							</object>
							<object class="sizeritem">
								<object class="wxButton" name="ID_BUTTON1" variable="Button1" member="yes">
									<label>About</label>
									<handler function="OnAbout" entry="EVT_BUTTON" />
								</object>
								<flag>wxALL|wxALIGN_TOP</flag>
								<border>4</border>
								<option>1</option>
							</object>
						</object>
						<flag>wxALL|wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL</flag>
						<border>5</border>
						<option>1</option>
					</object>
				</object>
				<flag>wxALL|wxALIGN_CENTER_HORIZONTAL|wxALIGN_CENTER_VERTICAL</flag>
				<border>5</border>
				<option>1</option>
			</object>
		</object>
	</object>
</wxsmith>
